.DS_Store
node_modules
/dist
/config/server.config.js
/unpackage
.svn

# lock files
yarn.lock
package.lock
package-lock.json
pnpm-lock.yaml

# local env files
.env.local
.env.*.local
*.npmrc

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
**/*.log

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.local
*.sw*
